<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="postmetadata">
	 			<p>Posted in <?php the_category(', ') ?> <?php edit_post_link('Edit', '', ' | '); ?> by <?php the_author() ?> on <?php the_time('F jS, Y') ?> </p>
				<p class="postmetacomment"><?php comments_popup_link('<span class="commentcount">No</span> Comments', '<span class="commentcount">1</span> Comment', '<span class="commentcount">%</span> Comments'); ?></p></div>
				
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
			
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('< Previous Page') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Page >') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
